$(function() {
	/*
	Mobile navigation
	=========================== */
    //build dropdown
    $("<select />").appendTo(".navbar .navbar-collapse .nav");
 
    //Default option "Voir les rubriques…"
    $("<option />", {
       "selected": "selected",
       "value"   : "",
       "text"    : "Select menu"
    }).appendTo(".navbar .navbar-collapse .nav select"); 
 
    //Menu items
    $(".navbar .navbar-collapse .nav li a").each(function() {
        var el = $(this);
        $("<option />", {
            "value"   : el.attr("href"),
            "text"    : el.text()
        }).appendTo(".navbar .navbar-collapse .nav select");
    });
 
    //Link
    $(".navbar .navbar-collapse .nav select").change(function() {
        window.location = $(this).find("option:selected").val();
    });

	/*
	tooltip
	=========================== */
	$('.tooltips').tooltip({
		selector: "a[data-toggle^=tooltip]"
	})	

	/*
	Client logo hover
	=========================== */		
	$(".logo-hover").css({'opacity':'0','filter':'alpha(opacity=0)'});

	$('.client-link').hover(
		function() {
			$(this).find('.logo-hover').stop().fadeTo(900, 1);
			$(this).find('.client-logo').stop().fadeTo(900, 0);
		},
		function() {
			$(this).find('.logo-hover').stop().fadeTo(900, 0);
			$(this).find('.client-logo').stop().fadeTo(900, 1);
		}
	)	
	
});